Lunarpages Web Hosting Forum

Author Topic: Certificate  (Read 1326 times)

Offline Sharon

  • Newbie
  • *
  • Posts: 3
Certificate
« on: May 23, 2018, 03:20:46 PM »
As a total newbie who only uses her domain as a learning tool, I am a bit confused by the recent e-mail I received.

I am told that "The “cPanel” AutoSSL provider could not renew the SSL certificate without a reduction of coverage because of the following problems:"

Then I am directed to use the SSL/ TSL Wizard which is no where to be found in my cpanel.  The only things I have under security are "IP Blocker"  "Hot Link Protection"  and   "Leech Protection".

Any response is much appreciated!

Offline MrPhil

  • Senior Moderator
  • Berserker Poster
  • *****
  • Posts: 6310
Re: Certificate
« Reply #1 on: May 23, 2018, 03:44:34 PM »
There appear to be a number of servers whose cPanel has not yet been updated with the referenced Wizard. I think you will need to open a support ticket to get this dealt with. It's missing on my server, too. I don't know what a "reduction of coverage" is (fewer bits of encryption?), as AutoSSL seems to work fine on my server. Do you have anything "unusual" about your server or what you run on it? Is this a basic Linux shared server hosting?
Visit My Site

E-mail Me
-= From the ashes shall rise a sooty tern =-

Offline Sharon

  • Newbie
  • *
  • Posts: 3
Re: Certificate
« Reply #2 on: May 23, 2018, 03:53:53 PM »
Nothing out of the ordinary on it. It's hosted by Lunar Pages.  In fact I've done nothing with the site in a long time, with the exception of a word press installation.  I've added nothing to that, its exactly as it was when installed.

I received the same e-mail once before and as I haven't used the site for a few years, I have been ignoring the e-mail until I got it again today.

Thanks for your response.
« Last Edit: May 23, 2018, 04:05:23 PM by Sharon »

Offline MrPhil

  • Senior Moderator
  • Berserker Poster
  • *****
  • Posts: 6310
Re: Certificate
« Reply #3 on: May 23, 2018, 04:06:07 PM »
As I said, I don't know what the problem is that AutoSSL is reporting, so tech support will have to deal with it. Make sure your Wordpress installation is up to date, as LP is starting to forcibly update older versions (which could potentially break something). You should have gotten an email warning you of this, if it applies to you. Check for updates, anyway.

You can continue to operate your site under http: (non-SSL) if you wish, but your search engine rankings will not be as good as they could be if the site was under https: (SSL). That is, there is a SE penalty for not being under SSL.

You didn't used to have a private SSL certificate (extra cost), or make use of a free shared SSL certificate, did you? If you did, maybe something is left over that is interfering with AutoSSL. Something to consider.
Visit My Site

E-mail Me
-= From the ashes shall rise a sooty tern =-

Offline Sharon

  • Newbie
  • *
  • Posts: 3
Re: Certificate
« Reply #4 on: May 23, 2018, 04:47:41 PM »
My site has virtually nothing on it so I'm thinking I don't particularly need it.  Its not like I'm collecting any information from anyone nor am I using the site for e-commerce.  It's just a puzzle that I get the e-mail.


Offline MrPhil

  • Senior Moderator
  • Berserker Poster
  • *****
  • Posts: 6310
Re: Certificate
« Reply #5 on: June 01, 2018, 11:31:13 AM »
Every LP customer (or most, anyway) has automatically received an SSL certificate (so they can use https: with their site), whether they requested it or not. This is the "AutoSSL" cert. Every quarter or so, they get a notice that it's been renewed. The only puzzling thing here is why you're getting a notice that there's something wrong on your system. I would suggest that you open a ticket with support to look into this. They may not be aware of a problem on your particular server. Some time in the future you might want to go to https: (use SSL), and it would be good to have it in working order by that time.
Visit My Site

E-mail Me
-= From the ashes shall rise a sooty tern =-